@charset "utf-8";

.WSQ-Box.Online {
	background-image: url(https://www.pdaonline.org/registration/Images/V4/WS-Q_Details-BoxOnline.png);
	background-repeat: no-repeat;
	width: 563px;
	padding-left: 25px;
}
.WSQ-Box.Blended {
	background-image: url(https://www.pdaonline.org/registration/Images/V4/WS-Q_Details-BoxOnline.png);
	background-repeat: no-repeat;
	width: 563px;
	padding-left: 25px;
}

.WSQ-Box.AA {
	background-image: url(../Images/V4/WS-Q_Details-BoxAA.png);
	background-repeat: no-repeat;
	width: 563px;
	padding-left: 25px;
}
.WSQ-Box.CCSS {
	background-image: url(../Images/V4/WS-Q_Details-BoxCCSS.png);
	background-repeat: no-repeat;
	width: 563px;
	padding-left: 25px;
}



/* CSS Document */


.WSQ-Box {
	width: 588px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	background-image: url(../Images/V4/WS-Q_Details-Box.png);
	height: 109px;
}
.WSQ-DateBox {
	float: left;
	width: 56px;
	margin-left: 7px;
	margin-top: 7px;
}
.WSQ-DateMonth {
	background-image: url(../Images/V4/WS-Q_Month01.png);
	background-repeat: no-repeat;
	height: 17px;
	font-variant: small-caps;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding-top: 4px;
	text-shadow: 1px 1px 1px #000;
	
}
.WSQ-DateDay {
	background-image: url(../Images/V4/WS-Q_Day.png);
	background-repeat: no-repeat;
	height: 39px;
}
.WSQ-DateTime {
	background-image: url(../Images/V4/WS-Q_Time.png);
	background-repeat: no-repeat;
	height: 27px;
	margin-top: 4px;
	line-height: normal;
}
.WSQ-Box.Online .WSQ-DetailsBox , .WSQ-Box.AA .WSQ-DetailsBox, .WSQ-Box.CCSS .WSQ-DetailsBox, .WSQ-Box.Blended .WSQ-DetailsBox{
	width: 399px;
}
.WSQ-DetailsBox {
	float: left;
	width: 424px;
	padding-top: 5px;
	min-height: 92px;
}
.WSQ-DetailsBox   h4  {
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.WSQ-DetailsBox   h4 a  {
	padding-top: 4px;
	padding-bottom: 0px;
	color: #000;
	font-size: 16px;
	text-decoration: none;
	display: block;
	padding-left: 5px;
	margin-top: -1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.WSQ-DetailsBox     h4 a:hover   {
	color: #009;
	text-decoration: underline;
	

}


.WSQ-Presenter {
	font-size: 12px;
	font-weight: bold;
	color: #4c4c4c;
	margin-left: 10px;
}
.WSQ-WType {
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	margin-left: 10px;
}
.WSQ-RColumn {
	height: 92px;
	width: 90px;
	float: left;
}
.WSQ-Description {
	color:#4a4a4a;
	font-size:10px;
	background-color:#FFFFFF;
	background-image:url(../Images/V3/WS-Q_DescBG.png);
	background-repeat:no-repeat;
	background-position: center top;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 5px;
}
.InRegion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
	background-color: #333;
	display: block;
	margin-top: 1px;
	margin-right: 6px;
	margin-bottom: 1px;
	margin-left: 2px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F90;
	border-right-color: #F90;
	border-bottom-color: #F90;
	border-left-color: #F90;
}
.AltRegDetails {
	font-size: 10px;
	font-weight: bold;
	color: #003;
	background: #e6e6e6; /* Old browsers */
	background: -moz-linear-gradient(top, #e6e6e6 0%, #cfcfcf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(100%,#cfcfcf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e6e6e6 0%,#cfcfcf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e6e6e6 0%,#cfcfcf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e6e6e6 0%,#cfcfcf 100%); /* IE10+ */
	background: linear-gradient(top, #e6e6e6 0%,#cfcfcf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#cfcfcf',GradientType=0 ); /* IE6-9 */
	padding: 2px;
	border: 1px solid #b3b3b3;
	display: block;
	margin-top: 4px;
	margin-right: 2px;
	margin-bottom: 4px;
	margin-left: 8px;
	box-shadow: 2px 2px 2px #888;
	-webkit-box-shadow: 2px 2px 2px #888;
	-moz-box-shadow: 2px 2px 2px #888;
	border-radius:7px;
	line-height: 12px;
}
.AltRegDetails:hover {
	background: #0059b2; /* Old browsers */
background: -moz-linear-gradient(top,  #0059b2 0%, #004385 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0059b2), color-stop(100%,#004385)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0059b2 0%,#004385 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0059b2 0%,#004385 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0059b2 0%,#004385 100%); /* IE10+ */
background: linear-gradient(top,  #0059b2 0%,#004385 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0059b2', endColorstr='#004385',GradientType=0 ); /* IE6-9 */

}
.AltRegDetails a {
	color: #333;
	text-decoration: none;
	display: block;
}
.AltRegDetails a:hover {
	color: #FFF;
}
.but_viewDetails {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 4px;
	padding-left: 4px;
	display: block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border: 1px solid #b3b3b3;
	background-image: url(../Images/wsq_butViewDetails1.png);
	background-repeat: repeat-x;
	color: #333;
	margin-top: 5px;
	margin-bottom: 5px;
	text-decoration: none;
	line-height: normal;
}
.but_viewDetails:hover {
	border: 1px solid #003366;
	background-image: url(../Images/wsq_butViewDetails2.png);
	background-repeat: repeat-x;
	color: #FFF;
}
.wsq_Sessions {
	font-size: 10px;
	font-weight: bold;
	color: #333;
	padding-left: 5px;
	text-align: center;
	margin-bottom: 5px;
}
.addtocartButton {
	padding-left: 5px;
}